	p {
		color: mistyrose;
	}

	*{
	font-family: Arial, Jokerman;
	font-size: 15px;
	color: darkblue;
	}

	.lang{
		background-color: aquamarine;
		text-decoration-line: underline;
	}

	
	h1 {
		font-size: 25px;
	}

	#h2title {
		text-transform: uppercase;
	}

	li[style] {
		border-width: 1px;
		border-style: solid;
		border-color: rosybrown;
	}
	
	img + ul {
	list-style-type: upper-roman;
	}

	section img {
		height: 180px;
		width: 150px;
		border-top-left-radius: 100px;
	}

	ul ~ p {
		text-align: center;
		color: black;
	}

	body > section >h4 {
		letter-spacing: 5px;
	}
	